<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="NetCoreServer" Version="8.0.7" />
      <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
      <PackageReference Include="Serilog" Version="4.0.1" />
    </ItemGroup>

    <ItemGroup>
      <Reference Include="xwd.utils">
        <HintPath>..\detect.gui\Libs\xwd.utils.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
